{*
* Copyright (C) 2021 AdumoOnline South Africa - All Rights Reserved
*
* Unauthorized copying, modifying or distribution of this file,
* via any medium is strictly prohibited.
*
* Dissemination of this information or reproduction of this material
* is strictly forbidden unless prior written permission is obtained
* from AdumoOnline.
*}

{if (isset($status) == true) && ($status == 'ok')}
    <h3>{l s='Your order is complete.' mod='adumoonline'}</h3>
    <p>
        <br/>- {l s='Amount' mod='adumoonline'} : <span class="price"><strong>{$total|escape:'htmlall':'UTF-8'}</strong></span>
        <br/>- {l s='Reference' mod='adumoonline'} : <span class="reference"><strong>{$reference|escape:'html':'UTF-8'}</strong></span>
        <br/><br/>{l s='An email has been sent with this information.' mod='adumoonline'}
        <br/><br/>{l s='If you have questions, comments or concerns, please contact our' mod='adumoonline'} <a href="{$link->getPageLink('contact', true)|escape:'html':'UTF-8'}">{l s='expert customer support team.' mod='adumoonline'}</a>
    </p>
{else}
    <h3>{l s='Your order has not been accepted.' mod='adumoonline'}</h3>
    <p>
        <br/>- {l s='Reference' mod='adumoonline'} <span class="reference"> <strong>{$reference|escape:'html':'UTF-8'}</strong></span>
        <br/><br/>{l s='Please try to order again.' mod='adumoonline'}
        <br/><br/>{l s='If you have questions, comments or concerns, please contact our' mod='adumoonline'} <a href="{$link->getPageLink('contact', true)|escape:'html':'UTF-8'}">{l s='expert customer support team.' mod='adumoonline'}</a>
    </p>
{/if}
<hr/>
