{*
* Copyright (C) 2021 AdumoOnline South Africa - All Rights Reserved
*
* Unauthorized copying, modifying or distribution of this file,
* via any medium is strictly prohibited.
*
* Dissemination of this information or reproduction of this material
* is strictly forbidden unless prior written permission is obtained
* from AdumoOnline.
*}

<div class="panel">
    <div class="row adumoonline-header">

        <div class="col-xs-6 col-md-4 text-center">
            <img src="{$module_dir|escape:'html':'UTF-8'}logo.png" class="text-center" id="payment-logo"/>
        </div>
        <div class="col-xs-6 col-md-4 text-center">
            <h4>{l s='Instant and secure payments' mod='adumoonline'}</h4>
            <h4>{l s='directly from your bank.' mod='adumoonline'}</h4>
        </div>
        <div class="col-xs-12 col-md-4 text-center">
            {l s='Don\'t have an account? Create one now' mod='adumoonline'}<br/>
            <a href="https://wirecard.co.za" class="btn btn-primary" id="create-account-btn">{l s='Create an account now!' mod='adumoonline'}</a>
        </div>
    </div>

    <hr/>

    <div class="adumoonline-content">
        <div class="row text-center">
            <div class="col-md-12">
                <h4>{l s='Accept payments using all major credit cards' mod='adumoonline'}</h4>

                <div class="row ">
                    <img width="150" src="{$module_dir|escape:'html':'UTF-8'}views/img/logos/visa_logo.jpg"/>&nbsp;
                    <img width="150" src="{$module_dir|escape:'html':'UTF-8'}views/img/logos/mastercard.jpg"/>&nbsp;
                    <img width="150" src="{$module_dir|escape:'html':'UTF-8'}views/img/logos/safe_key_logo.jpg"/>&nbsp;
                    <img width="150" src="{$module_dir|escape:'html':'UTF-8'}views/img/logos/diners_club.jpg"/>&nbsp;
                    <img width="150" src="{$module_dir|escape:'html':'UTF-8'}views/img/logos/American-Express-Logo.jpg"/>&nbsp;
                </div>
            </div>
        </div>
    </div>
</div>
